Easy SSO (Confluence) Kerberos/NTLM/SAML

for Confluence Server 5.10.0 - 8.0.3, Confluence Data Center 5.10.0 - 8.0.3 and more
344 installs
  • Supported